body{
	font-family: Arial, Tahoma, Verdana, Sans-serif;
	font-size: 13px;
	color: #7d6c3f;
	margin: 0;
	background: url('images/container_bg.jpg') repeat;
}

h3{
	font-family: Verdana, Arial, Tahoma, Sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin-top: 15px;
	color: #996600;
}
h4{
	background: url('images/navigation_bg.jpg') no-repeat;
	width: 284px;
	height: 30px;
	margin-top: 20px;
	padding: 5px 0 0 30px;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
}
p{
	font-family: Tahoma, Arial, Verdana, Sans-serif;
	font-size: 13px;
	text-align: justify;
	line-height: 23px;
	margin: 0;
	color: #663300;
}
/* Header Section */
#header_container{
	background: #c6a24f;
	height: 248px;
}
#header_section{
	width: 1001px;
	height: 248px;
	margin: 0 auto;
	background: #d9c18c;
}
#header_left{
	width: 337px;
	height: 248px;
	margin: 0;
	background: url('images/banner_img01.jpg');
	float: left;
}
#header_middle{
	width: 327px;
	height: 248px;
	margin: 0;
	background: url('images/banner_img03.jpg');
	float: left;
}
.logo{
	margin: 15px 0 10px 90px;
}
.goldenguest{
	margin: 0px 0 0 30px;
	font-family: Arial, Verdana, Tahoma, Sans-serif;
	font-size: 35px;
	color: #936a05;
}
#header_right{
	width: 337px;
	height: 248px;
	margin: 0;
	background: url('images/banner_img02.jpg');
	float: left;
}

/* End Header */


/* Navigation Section */
#navigation_container{
	height: 60px;
	background: url('images/navigation.gif') top repeat;	
}
#navigation{
	width: 1001px;
	height: 60px;
	margin: 0 auto;	
}
#navigation ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation ul li{
	display: inline;
}
#navigation ul li a{
	width: 199px;
	height: 40px;
	margin-top: 20px;
	padding: 0;
	font-size: 17px;
	display: block;
	float: left;
	text-align: center;
	text-decoration: none;
	color: #663300;
	border-right: 1px #fff solid;
}
#navigation a:hover{
	color: #fff;
	height: 40px;
}
#navigation .right{
	border: none;
}
/* End Navigation */

#tour_package{
	width: 550px;
	height: auto;
	margin-left: 5px;

}
#places{
	width: 400px;
	height: 20px;
	float: left;
	color: #a37a24;
	font-family: Tahoma;font-size: 13px;

}
#time{
	width: 150px;
	height: 20px;
	float: left;
	color: #a47718;
	font-family: Tahoma;font-size: 13px;
}
#places_color{
	width: 400px;
	height: 25px;
	padding-top: 5px;
	float: left;
	color: #a47718;
	font-family: Tahoma;font-size: 13px;
	background:#dfcfa4;
}
#time_color{
	width: 150px;
	height: 25px;
	padding-top: 5px;
	float: left;
	color: #a47718;
	font-family: Tahoma;font-size: 13px;
	background:#dfcfa4;

}

#long_trip{
	width: 400px;
	height: 40px;
	padding-top: 10px;
	float: left;
	color: #a47718;
	font-family: Tahoma;font-size: 13px;
	background:#dfcfa4;
}
#long_time{
	width: 150px;
	height: 40px;
	padding-top: 10px;
	float: left;
	color: #a47718;
	font-family: Tahoma;font-size: 13px;
	background:#dfcfa4;

}
#reservation{
	width: 550px;
	margin: 0;
	padding: 0;
	line-height: 30px;
}
#frm{
	float:left;
	width: 550px;
	line-height: 40px;

}
#name{
	width: 300px;
	float: left;
	color: #a47718;
	font-family: Tahoma;font-size: 13px;

}
#box{
	width: 250px;
	float: left;
	color: #a47718;
	font-family: Tahoma;font-size: 13px;
}


/* Middle Section */
#content_section{
	width: 1001px;
	margin: 0 auto;
	background: url('images/middle_bg.gif') repeat-y;
	overflow: hidden;
}
#left_section{
	width: 540px;
	height: auto;
	margin-left: 60px;
	padding: 0;
	float: left;
}
#left_section .imgs{
	margin-bottom: 10px;
}
#left_content{
	float: left;
	margin-bottom: 25px;
}
.mid_img{
	margin: 0 20px 0 20px;
}
#accommodation{
	width: 150px;
	margin-left: 10px;
	float: left;
	font-size: 13px;
}
#mid_accommodation{
	width: 150px;
	margin:0 15px 0 10px;
	float: left;
	font-size: 13px;
}

/* Right Section */

#right_section{
	width: 401px;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
#right_content{
	margin: 0 60px 25px 60px;
}
ul{
	list-style: none;
	margin-top: 5px;
	padding: 0;
	line-height: 20px;
}
.list_icon{
	background: url('images/list_icon.gif') left top no-repeat;
	padding-left: 20px;
}
#calltobutton{
	width: 288px;
	height: 179px;
	padding: 20px 0 0 20px;
	background: url('images/goldenguest_09.jpg') no-repeat;
}
.callus{
	font-size: 25px;
}
.phone{
	font-size: 20px;
	color: #6d250e;
	line-height: 20px;
}
.url{
	font-style: italic;
	color: #663300;
}
#footer_container{
	height: 200px;
	background: url('images/footer_container.gif') repeat-x;
	margin: 0 auto;
}
#footer_section{
	width: 1001px;
	height: 180px;
	margin: 0 auto;
	padding-top: 20px;
}
#footer_section .links{
	width: 600px;
	margin: 0;
	float: left;
}
#footer_section li{
	display: inline;
	margin: 0;
}
#footer_section a{
	width: 118px;
	display: block;
	height: 30px;
	float: left;
	text-align: center;
	text-decoration: none;
	color: #663300;
	font-size: 15px;
}
#footer_section a:hover{
	color: #fff;
}